html, div, table, tr, td, th{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#363636;
	text-align:center;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(../site/image/fundo.gif) repeat top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#363636;
	text-align:center;
}
a:link, a:active, a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#363636;
	text-decoration:none;
}
a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#363636;
	text-decoration:underline;
}

.tit_pagina{
	text-align:left;
	vertical-align:middle;
	margin-left:6px;
	/*
	background:url(../site/image/bg_tit.gif) left no-repeat;
	height:30px;
	color:#FFFFFF;
	text-align:left;
	vertical-align:middle;
	padding-left:20px;
	padding-right:200px;
	padding-top:8px;
	padding-bottom:8px;
	font-size:14px;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	margin-left:6px;
	*/
}

select, input, textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#404040;
}

.button{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#293569;
	background:url(../site/image/bg_btn.gif) bottom repeat-x;
	padding:1px;
}
.buttonOver{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#293569;
	background:url(../site/image/bg_btn.gif) bottom repeat-x;
	padding:1px;
}






/* ---------------------- SISTEMA DE GERENCIAMENTO DE CONTEÚDO ---------------------------- */
#div_centro{
	width:90%;
	text-align:left;
}

/* ## Conteúdo da categoria ##*/
#div_centro .item_categoria{
	padding-bottom:10px;
	padding-top:10px;
	padding-left:0xp;
	padding-right:0px;
	border-bottom:#333333 1px dotted;
	vertical-align:text-bottom;
	text-align:left;
	line-height:20px;
}

/* ## Conteúdo da categoria ##*/

/* ## Detalhes do texto ##*/
#div_centro .div_nome_categoria{
	font-size:14px;
	font-weight:bold;
	color:#2C458A;
}

#div_centro .div_titulo_texto{
	font-weight:bold;
	color:#2C458A;
}

#div_centro .div_conteudo_texto{
	text-align:justify;
}

#div_centro .div_fonte_texto{
	text-align:right;
	font-weight:bold;
	color:#2C458A;
}

#div_centro .div_site_fonte_texto{
	text-align:right;
	font-weight:bold;
	color:#2C458A;
}

#div_centro .div_data_inicio_texto{
	font-weight:bold;
	text-align:right;
	color:#2C458A;
}

#div_centro .div_data_fim_texto{
	font-weight:bold;
	text-align:right;
	color:#2C458A;
}

/* ## Detalhes do texto ##*/

#paginacao{
	text-align:center;
}
/* ---------------------- SISTEMA DE GERENCIAMENTO DE CONTEÚDO ---------------------------- */